Page MenuHomePhabricator

Group selector briefly appears when clicking on SearchTranslations group
Closed, ResolvedPublic

Description

Split from T97961:

  1. Search anything on https://translatewiki.net/wiki/Special:SearchTranslations
  2. Click on the ellipsis ... and on a group, for instance "MediaWiki"

I. Observed: the usual group selector appears for few instants with a list of subgroups, then the page is reloaded. For me, it's also in a wrong position (partly outside the screen.
II. Expected: don't load the group selector. Since T97961, I'm expected to click on an item of the list in the reloaded page.

Details

Related Gerrit Patches:
mediawiki/extensions/Translate : masterHide the group selector after click on the group.

Event Timeline

Nemo_bis created this task.Jul 20 2015, 9:04 AM
Nemo_bis raised the priority of this task from to Needs Triage.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a subscriber: Nemo_bis.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2015, 9:04 AM

Change 227653 had a related patch set uploaded (by Phoenix303):
Hid the group selector after click on the group.

https://gerrit.wikimedia.org/r/227653

Nemo_bis renamed this task from Group briefly appears when clicking on SearchTranslations group to Group selector briefly appears when clicking on SearchTranslations group.Jul 29 2015, 11:23 AM
Nemo_bis set Security to None.
Nikerabbit triaged this task as Low priority.

Change 227653 merged by jenkins-bot:
Hide the group selector after click on the group.

https://gerrit.wikimedia.org/r/227653

Nemo_bis closed this task as Resolved.Dec 22 2015, 5:13 PM